Subject: Re: [PATCH v2 6/6] regulator: dt-bindings: Document max8997-pmic nodes

From: Krzysztof Kozlowski <[email-masked]>
Date: Mon, 21 Dec 2020 15:24:20 +0100

On Mon, Dec 21, 2020 at 09:53:41AM +0000, Timon Baetz wrote:
> Add maxim,max8997-battery and maxim,max8997-muic optional nodes.
> 
> Signed-off-by: Timon Baetz <[email-masked]>
> ---
>  .../bindings/regulator/max8997-regulator.txt          | 11 +++++++++++
>  1 file changed, 11 insertions(+)

I see you updated the bindings. However if you run scripts/checkpatch,
it would say that bindings go as first patch, so please re-order.

Best regards,
Krzysztof

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel